Subject: Beginner needs info please

From: [email-masked] (S Chan)
Date: 24 May 1996 04:44:08 GMT

Hello

I'm trying to 
	-  automate MIMEd transfers of ASCII text via email
and	- to filter incoming email according to sender and/or subject.

Due to the setup at my workplace and internet service provider I'm now 
needing to use both Pine and Unix for the first time.

I've followed a couple of posts here that have mentioned things like 
procmail, .procmailrc, filter, .forward , etc etc

Can anyone point me to where I can find out 
	- what these are 
	- whether they're general unix utilities or just for pine
	- Definitions /syntax for procmail configuration file 
	- any other useful information that I may need but dont know to 
	  ask for.

I'm not stupid - just a beginner, so no more "how can you exist if you
dont know THAT ??"  sort of replies.... .Please.

Replies by email or to the newsgroup are fine.
Thanks in advance for any help.